.css-button {
  display: inline-block;
  max-width: 268px;
  width:100%;
  height: 60px;
  text-align: center;
  text-decoration: none;
  line-height: 36px;
  outline: none;
  font-size:16px;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'Helvetica Neue', Helvetica, Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.css-button::before,
.css-button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.css-button,
.css-button::before,
.css-button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.css-button {
  background-color: #FB711F;
  border: 1px solid #FB711F;
  line-height: 36px;
}
.css-button:hover {
  background-color: #fff;
  border-color: #FB711F;
  color: #FB711F;
}
a.css-button {
	color:#FFF;
}


.css-button-koiblue {
  display: inline-block;
  max-width: 268px;
  width:100%;
  height: 60px;
  text-align: center;
  text-decoration: none;
  line-height: 36px;
  outline: none;
  font-size:16px;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'Helvetica Neue', Helvetica, Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.css-button-koiblue::before,
.css-button-koiblue::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.css-button-koiblue,
.css-button-koiblue::before,
.css-button-koiblue::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.css-button-koiblue {
  background-color: #638EBA;
  border: 1px solid #638EBA;
  line-height: 36px;
}
.css-button-koiblue:hover {
  background-color: #fff;
  border-color: #638EBA;
  color: #638EBA;
}
a.css-button-koiblue {
	color:#FFF;
}


.css-button-koiorange {
  display: inline-block;
  max-width: 268px;
  width:100%;
  height: 60px;
  text-align: center;
  text-decoration: none;
  line-height: 36px;
  outline: none;
  font-size:16px;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'Helvetica Neue', Helvetica, Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.css-button-koiorange::before,
.css-button-koiorange::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.css-button-koiorange,
.css-button-koiorange::before,
.css-button-koiorange::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.css-button-koiorange {
  background-color: #E2906A;
  border: 1px solid #E2906A;
  line-height: 36px;
}
.css-button-koiorange:hover {
  background-color: #fff;
  border-color: #E2906A;
  color: #E2906A;
}
a.css-button-koiorange {
	color:#FFF;
}




